{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/PyWavelets-1.0.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "ceebae7b8927a3227e5303cf5e0f1f7b34bb542ad7250ac03fbcde36ec2f1508",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.6/site-packages/PyWavelets-1.0.2.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "7e0f21b0869bce9d6193eeaa557fcd9e4d70fdb9d7cd4ec48eb40d4d17951b1c",
      "size_in_bytes": 1171
    },
    {
      "_path": "lib/python3.6/site-packages/PyWavelets-1.0.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "7ab5c98a241e50a05dd574cd100b34816218bd4baed024742961a9931ce8f36e",
      "size_in_bytes": 1750
    },
    {
      "_path": "lib/python3.6/site-packages/PyWavelets-1.0.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "d10fa23829bd8ae29c0521a62b3f3f4f5fa48507ea96a7937329b1db6c21c4f0",
      "size_in_bytes": 6891
    },
    {
      "_path": "lib/python3.6/site-packages/PyWavelets-1.0.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "ed162b1cbc22e3a1125fe6046d7f7a01bb7af112ada4c44abb37fe379eb77374",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.6/site-packages/PyWavelets-1.0.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "8f77831595ac0e48b2ad2c2c75cd47d008e15e44f3b2e24b4b1f9b959528395a",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__init__.py",
      "path_type": "hardlink",
      "sha256": "be2ec7b8e097ac5ba0223329c1fe12764af042076b8763fee50d6cdf17786180",
      "size_in_bytes": 1267
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "12163e3b0bf18b5a17da683d06b6340648673146106e4f67ef980170d453defb",
      "size_in_bytes": 1164
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/_c99_config.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ba0a7b0a08da6e14a8cb6fd031c7d0bb2b14b63f53abc0e494ae7558871d9f88",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/_cwt.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1b9f8baaa641a780b9f53eb93c6420937259cad84de0091f44b658f997cf40f1",
      "size_in_bytes": 3622
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/_doc_utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b940bef5387d62493ad9a53fdac1f90d35fe29793aa5c17fa3fd174bb1e2f716",
      "size_in_bytes": 6803
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/_dwt.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1ec6082c5218678517c2929932d25881e3144a2a3b144b7be511c3a8e5075010",
      "size_in_bytes": 10590
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/_functions.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ffd39dd4b152ef41ec60d2ba5dd80b69095f873f8c410c81207d5284fe9c3a72",
      "size_in_bytes": 6197
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/_multidim.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "113336334a8b9b7c96cc918a4f41fba8258596a607d3ecb6825cf97cf2c4012d",
      "size_in_bytes": 11469
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/_multilevel.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "537fc86a16a0d5dc1bed2b5a633985866a523c61b14f35f33c80862966a52827",
      "size_in_bytes": 51364
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/_swt.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2e6f848692e4672b02c6edbb4d329dd67d991ed1bb79823b793011892c49031b",
      "size_in_bytes": 15936
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/_thresholding.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6bc2075b6053e8e66b5f85f708ba8ec823cf1b6d63fc7c26945c24cf6e9d34d1",
      "size_in_bytes": 7877
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/_utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0633c859533b5faee11645d1298174f673398b722981cd24c8f7eac42a0f55ef",
      "size_in_bytes": 3374
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/_wavelet_packets.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "62fae38d9e6cc6277915791e9380c581c344118da8993cd4105bdf0272a4bd37",
      "size_in_bytes": 22461
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e8172db9bc89351f8ad1bc9fc6551d0b782019e7b0545725a57020b7885347df",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_c99_config.py",
      "path_type": "hardlink",
      "sha256": "2eb3121261af823a00e6c13e05da45ee950e5d23427cb7cd532e911b9cfee81a",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_cwt.py",
      "path_type": "hardlink",
      "sha256": "b21ed5bb624887794ae476c38f511e80d70e6bf9ffd6101ab37aa0521bf68531",
      "size_in_bytes": 4038
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_doc_utils.py",
      "path_type": "hardlink",
      "sha256": "694757d5d23308b8ad1ec1f1d8dd06cf9499422d5b68c42f3f80588091234b56",
      "size_in_bytes": 9759
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_dwt.py",
      "path_type": "hardlink",
      "sha256": "0ec79f5052cbfa03f54e4498d4719462d385522029511badff2f92fd749e12f0",
      "size_in_bytes": 12469
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_extensions/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_extensions/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1e7f9f1bb3ef2504941f0d10d49ad3ffe4dcce1a9a7c9906bff7efd1aef34aad",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_extensions/_cwt.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/bf47ff06-477c-439d-7eb3-109d06a7a24d/volume/pywavelets_1552335420311/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "318a43624d60862b9e03169cdd30763d91a9b20342afd1645a0fc62b296ae552",
      "size_in_bytes": 243888
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_extensions/_dwt.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/bf47ff06-477c-439d-7eb3-109d06a7a24d/volume/pywavelets_1552335420311/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "ca6057076dce3aba4cacca9b059884b0423cbe4c3bd39aefad721779df3a0acb",
      "size_in_bytes": 412260
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_extensions/_pywt.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/bf47ff06-477c-439d-7eb3-109d06a7a24d/volume/pywavelets_1552335420311/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "7f1b917f24b83b732bc253356d4a28d8beb55ea05da9eb2f37af2fa4dfbce274",
      "size_in_bytes": 477780
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_extensions/_swt.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/bf47ff06-477c-439d-7eb3-109d06a7a24d/volume/pywavelets_1552335420311/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "8ed8e2fbe985919d23e5d24ad7e8ecca5e5935c258bed5f72eabba9d757a5760",
      "size_in_bytes": 320620
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_functions.py",
      "path_type": "hardlink",
      "sha256": "86f3906f8b67d358f5b39fe53616c106808c78ebc5d7fdd0f66b746840356c8f",
      "size_in_bytes": 6999
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_multidim.py",
      "path_type": "hardlink",
      "sha256": "e3c0010889a0f13cda1a8f516b704e958a4cbe054740a0e7433c6aefbe83d521",
      "size_in_bytes": 11338
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_multilevel.py",
      "path_type": "hardlink",
      "sha256": "21c218c0a4ac1bb522605ae94108587ad9eeb89960a89233b08f2d8adbebaad7",
      "size_in_bytes": 54979
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_swt.py",
      "path_type": "hardlink",
      "sha256": "621b3a8df383226cf442e5ffb1725f20fc4069d1f6b984a5bacad1bbd107bda4",
      "size_in_bytes": 20893
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_thresholding.py",
      "path_type": "hardlink",
      "sha256": "ef8a292664c72f9b2c6c146242a8abddc9ab938651834a2e593710e5ca75f927",
      "size_in_bytes": 8793
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_utils.py",
      "path_type": "hardlink",
      "sha256": "3407be284387ee0fcb4d8dd76c0f3ad0ed1b8090d569a3d4cf65b06204bbda4d",
      "size_in_bytes": 4028
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/_wavelet_packets.py",
      "path_type": "hardlink",
      "sha256": "94f55f170e11d568914ae78c23f4c3b0741926e112f55226af9d5a8d8533b1f7",
      "size_in_bytes": 24641
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "aa80c55475f444d8bdd67dd4c02ed4c18537506cdb81d183d8e087f73189f26a",
      "size_in_bytes": 96
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b75c2854ae92932f1c321d3081ffe2f645c276f3ac8f1a08c860b8efdd0f5b22",
      "size_in_bytes": 284
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/__pycache__/_readers.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f84e8c38c77c24c4491e3452a3a729d955d8403e7f8563a09b7d2e05819e53ad",
      "size_in_bytes": 4737
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/__pycache__/_wavelab_signals.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9a03f93804aea50aecb5e8ece3659456b61e7710f4ff294ffec596aeaf3e9298",
      "size_in_bytes": 7431
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/__pycache__/create_dat.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a1defe18affeee82f11a1a3cb95763beea1c758ccb3eba311b17214e88ee1d82",
      "size_in_bytes": 837
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/_readers.py",
      "path_type": "hardlink",
      "sha256": "3d290fe5e8d23621c2b5992fbfcc708ce5739c8a3fa7e862c6cabfa05fd49684",
      "size_in_bytes": 4530
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/_wavelab_signals.py",
      "path_type": "hardlink",
      "sha256": "edacb854a85890cb1dae6acc9bf15e04aadec331b3af0ba8cbab0efd1911f2f6",
      "size_in_bytes": 9476
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/aero.npz",
      "path_type": "hardlink",
      "sha256": "df862635798bac94226b8928f224da8cef8b0d00492c1fdf48fac6dfaf97a94b",
      "size_in_bytes": 227784
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/ascent.npz",
      "path_type": "hardlink",
      "sha256": "a6d56bc8e96571d6124f34cedeba49f1d3599507f6c890ad9ba538544454e8f7",
      "size_in_bytes": 170883
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/camera.npz",
      "path_type": "hardlink",
      "sha256": "09f203b9272df7862f937191e1df3defe1b455278be921b7a2676b6e6686ca80",
      "size_in_bytes": 160418
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/create_dat.py",
      "path_type": "hardlink",
      "sha256": "f01b05ddd0a88b169f3528b98f16671ddbcaebd1531fa74818d24d225bfa73ad",
      "size_in_bytes": 625
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/ecg.npy",
      "path_type": "hardlink",
      "sha256": "892f4655ee23470593c6cf1ce17f0e7f47f6cb030124a92f550e5b172ad43d39",
      "size_in_bytes": 4176
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/data/sst_nino3.npz",
      "path_type": "hardlink",
      "sha256": "faf317d931142dd21249290ca667af0de71d899e7f238664df30b6c41d10cf57",
      "size_in_bytes": 64200
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test__pywt.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "25de658b8d7f54e1759f9ddb660eccbe1de37a120f38d0a4fd6447520b56cdb0",
      "size_in_bytes": 5267
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_concurrent.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7f8b2b49cebb3c30c0f301db5335833919b45aab8481b5e28893345845b14058",
      "size_in_bytes": 4032
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_cwt_wavelets.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a0d1704ad9607aa1f9c4ae0c8cd77824a860f84ee6b82ff5d84667788031dbe4",
      "size_in_bytes": 10209
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4ee7dd7a853223265ab3d9ecc3c9058a6a8720fed606fd09d04a10b1f0755168",
      "size_in_bytes": 2115
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_deprecations.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fe1837552d6120fdda87a15913b664d1496c05fa90756cb849539aff6d61fe9c",
      "size_in_bytes": 3321
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_doc.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b0dfddf5f1aab8f82fa71226bdf6afb95728cefbc95c34fc292b43bfaf7e0574",
      "size_in_bytes": 632
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_dwt_idwt.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dfb43fb97b90b7f2830ba70f665a6e9c9b77ba0bb5a1067e914698d9db4b3232",
      "size_in_bytes": 7462
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_functions.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e15c2a501ef1abe575836070f5ef4dd1fa25adabee7d6a18a1f8b9b74aa73b2f",
      "size_in_bytes": 1311
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_matlab_compatibility.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2f122c823bafabbbd0044d6daa75ca919231d21ab422227021452958fe97496d",
      "size_in_bytes": 5319
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_matlab_compatibility_cwt.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b849b60b5bc6b9dfc90bcf5ab6f63743ff7b8b3ad6b2892057ceb1938bd13640",
      "size_in_bytes": 5592
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_modes.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b7ad13e5be10b640a6c8df009e582bcac75a796f74a32b7a1d29d04cdbcc8dad",
      "size_in_bytes": 3649
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_multidim.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "51138347744ed288aabc9c521f4c5282319ea17a72a64849164a6c5ca56cacd7",
      "size_in_bytes": 13379
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_multilevel.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d9efbcbd13c7092c44a865cfc41215f00a88c17109ffaef8eb56ad26058f2618",
      "size_in_bytes": 30237
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_perfect_reconstruction.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "02644313532d2eb6090b33a668b073c97dad40f7fab654346b50c0dc9d46adc2",
      "size_in_bytes": 1839
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_swt.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "93e92995eacc7e36fdbfded96ae11d3319c03b62c2be4c92cf838ed42c3a85ce",
      "size_in_bytes": 13670
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_thresholding.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0f485ab8e0d85c9568aa5e42a9978c30ce9a28a2142f723d977c3c7811193ec6",
      "size_in_bytes": 4287
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_wavelet.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a515895698629704d37c680a64712d1af27c77b861ea19342490a4b44581c0e6",
      "size_in_bytes": 7599
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_wp.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "54f4dd338595143e9bfca20e24d163b8c9a5be590261ce034ad8087e3a28cb7c",
      "size_in_bytes": 6386
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/__pycache__/test_wp2d.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1afb0cf9fa16f86233a453ea4242f6c7f8e090ec4a3fc6f68f8581b08a99ee76",
      "size_in_bytes": 6585
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/data/__pycache__/generate_matlab_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "33c72f0b117590695c6ea0e9aa4bac4ca2e6f5f49cfdb6d58b9b721ce6dd0f85",
      "size_in_bytes": 2749
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/data/__pycache__/generate_matlab_data_cwt.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f9e5466942b312118eddeed4ff0426fc7e8fd570c3d90ac5f7c0087b819c03b7",
      "size_in_bytes": 2558
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/data/cwt_matlabR2015b_result.npz",
      "path_type": "hardlink",
      "sha256": "140d53c7eabfd64ef86dbef21111ff96ae21819115c1d34fdd1566f25bbefd9c",
      "size_in_bytes": 1819506
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/data/dwt_matlabR2012a_result.npz",
      "path_type": "hardlink",
      "sha256": "1f7ce3ef50312b555b33b1d902b5f9125fea9df1ff2cb1c09555a3f5e2e13263",
      "size_in_bytes": 3590870
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/data/generate_matlab_data.py",
      "path_type": "hardlink",
      "sha256": "4a9cf7ca2d2460917d075fa70d31e144307045ec6fca3a024f78ae371ed3e317",
      "size_in_bytes": 3957
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/data/generate_matlab_data_cwt.py",
      "path_type": "hardlink",
      "sha256": "189edd5b7d735b60a688b53340ff7ab90dc22b6c935389384c5ded304b450d61",
      "size_in_bytes": 3238
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/data/wavelab_test_signals.npz",
      "path_type": "hardlink",
      "sha256": "f9cc749def4975372ae8b88a05a72333fd3f127ef64c088abef1545b5ca26581",
      "size_in_bytes": 184818
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test__pywt.py",
      "path_type": "hardlink",
      "sha256": "4397da8dc99e9b400afd4c347aa534c292c7f08eb3be447b8cfbda940b2e8b90",
      "size_in_bytes": 5568
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_concurrent.py",
      "path_type": "hardlink",
      "sha256": "642869710222228b003260267d29b00a19da48e7e655f3f32caeab0b262995d4",
      "size_in_bytes": 4385
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_cwt_wavelets.py",
      "path_type": "hardlink",
      "sha256": "bcfbfb73ada9b8c51359baa7bb7e05f922afcdca644e735bf632fd5ecb7d1a3a",
      "size_in_bytes": 10730
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_data.py",
      "path_type": "hardlink",
      "sha256": "7e1ebaef8e3c4e1195d8dfc20a9b6a02dbd5869b64bdfba52aa7d937af3ec532",
      "size_in_bytes": 2365
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_deprecations.py",
      "path_type": "hardlink",
      "sha256": "88c08a595730789b09b180ae3bb3e184485c4ab59c3734372d3e70b6e776f8b6",
      "size_in_bytes": 2290
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_doc.py",
      "path_type": "hardlink",
      "sha256": "30dbf6cde28e8cd9ea6b321ae182feed8fa3be4b8dc0a6a6987fd17968e350ef",
      "size_in_bytes": 528
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_dwt_idwt.py",
      "path_type": "hardlink",
      "sha256": "11c609b97734c8af7be3e732bbb73ddc206da9d7b0fd4381446e3ce1f4f48be9",
      "size_in_bytes": 7158
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_functions.py",
      "path_type": "hardlink",
      "sha256": "4745aabdf006be6490d4a220f49dea23187abd504b14f88ded1531fd0f95a42b",
      "size_in_bytes": 1262
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_matlab_compatibility.py",
      "path_type": "hardlink",
      "sha256": "e81f0ee85a9f447c4f99e036cb79f3841d02878bb0bea48badf37e063daf87b6",
      "size_in_bytes": 6595
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_matlab_compatibility_cwt.py",
      "path_type": "hardlink",
      "sha256": "382ee1385227d6b5104043118784ff6246edf15875f91a5aa169a80ecae856a9",
      "size_in_bytes": 6592
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_modes.py",
      "path_type": "hardlink",
      "sha256": "cce2396e2a390b23cdcc3ffe630296cf8ce2f4b8a331506fd6b8ddf851cbe934",
      "size_in_bytes": 4947
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_multidim.py",
      "path_type": "hardlink",
      "sha256": "6cffcde2944fbae86fe5ba76dc031c9011c0b6814cdda8bb013bc27da37e5cae",
      "size_in_bytes": 15032
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_multilevel.py",
      "path_type": "hardlink",
      "sha256": "1eae25600e2670dc910462b67633cdcbf454e35cebf7ae8d0d549064e128a59f",
      "size_in_bytes": 38440
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_perfect_reconstruction.py",
      "path_type": "hardlink",
      "sha256": "cb5c7975f634dbe3f5620fbf3f13a7587a4c9c0f072d6cabb2f14a8bc078e488",
      "size_in_bytes": 1871
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_swt.py",
      "path_type": "hardlink",
      "sha256": "45ac5df117e600776d09c6525900ba547168967a0a8be20100ceb6af351eef3a",
      "size_in_bytes": 20248
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_thresholding.py",
      "path_type": "hardlink",
      "sha256": "7dddd6377ef0bff4f0d8458699d627411313f4a95e653bc87dbb4e8cea4d397f",
      "size_in_bytes": 6632
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_wavelet.py",
      "path_type": "hardlink",
      "sha256": "77e4e8507ee2523921a81b7ab05e99b6d44dc1e3036bc95c6ba254946860bcc1",
      "size_in_bytes": 11270
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_wp.py",
      "path_type": "hardlink",
      "sha256": "bc22aeb90083d75dd9a3dcede4bdd3827282ffc60bcf17f2967320527a89beea",
      "size_in_bytes": 6537
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/tests/test_wp2d.py",
      "path_type": "hardlink",
      "sha256": "d41822faf5bdd3f2371df5c666e8e15bc4d5295066d57d1e4b662e6458414de3",
      "size_in_bytes": 6861
    },
    {
      "_path": "lib/python3.6/site-packages/pywt/version.py",
      "path_type": "hardlink",
      "sha256": "1e79a7352f1703e88ab24aa10f30106bde984d9515fecfb201530c528d28f7cb",
      "size_in_bytes": 200
    }
  ],
  "paths_version": 1
}